@charset "utf-8";
/* CSS Document */
ul:after,.row:after{content: "";clear: both;display: table;line-height: 0;height: 0;}
html {  font-family: sans-serif;  -ms-text-size-adjust: 100%;  -webkit-text-size-adjust: 100%;  }
body{color:#666; font-family:"微软雅黑, Microsoft yahei"; background:#f3f3f3; margin: 0 auto; width: 100%;}
a{outline:none;cursor:pointer;color:#666;}
a:link,a:visited{text-decoration:none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{max-width:100%; height:auto;}
ul{margin:0; padding: 0;}
h1, h2, h3, h4, h5, h6{color:#333; padding: 0; margin: 0; font-weight: 500;}
*{ margin:0; padding:0;}
input, textarea{-webkit-appearance:none; /*去除input默认样式*/}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box; }
/**********上方是基本样式  不能更改 ***********/
.index_top{ background: #d0e5ea url(../images/bg.png) no-repeat; background-size: 100% 100%; padding: 15px; padding-bottom:30px; position: relative;}
.index_top .logo img,.zhanji_box_wrap .logo img{ width: 45px; height: 45px; margin-right: 8px; border-radius: 50%;}
.index_top .logo span,.zhanji_box_wrap .logo span{ font-size: 16px; color: #333; font-weight: bold;}
.index_top .guanhu{ height: 30px; padding: 0px 18px; border-radius: 15px; color: #333; background: #fff; line-height: 30px; font-size: 12px;}
.index_top .text{ font-size: 14px; line-height: 1.5; color: #333; margin-top: 12px;}
.index_top_btn{ position: absolute; left:0; bottom:-15px; z-index: 9; width: 100%; padding: 0px 20px;}
.index_top_btn ul{ background: #ffffff; border-radius: 8px; overflow: hidden; padding: 8px 0px; width: 100%;}
.index_top_btn ul li{ border-right: 1px solid #b5b5b5; width: 25%;}
.index_top_btn ul li:last-child{border: none;}
.index_top_btn ul li a{ padding: 0px 12px; display: flex; align-items: center; justify-content: center;}
.index_top_btn ul li img{ width: 18px; height: 18px; margin-right: 6px;}
.index_top_btn ul li span{ font-size: 12px;}
.index_top_btn ul li.li1 a{ color: #d5a948;}
.index_top_btn ul li.li2 a{ color: #2746b2;}
.index_top_btn ul li.li3 a{ color: #dd2122;}
.index_top_btn ul li.li4 a{ color: #2bba22;}
.wrap{ padding-top: 30px;}
.index_tab{ display: flex; align-items: center;}
.index_tab li{ width: 50%; text-align: center; color: #737172; font-size: 14px; padding-bottom: 12px; position: relative; cursor: pointer;}
.index_tab li.active::before{ background: #de2829; width: 100px; height: 4px; content: ''; position: absolute; left:50%; bottom: 0;transform: translateX(-50%); }
.index_box{ background: #ffffff; padding: 10px 14px;}
.index_form{ display: flex; align-items: center; border-radius:15px; overflow: hidden; margin-top: 12px;}
.index_form input{ flex: 1; width: 100%; text-align: center; color: #333; font-size: 14px; border: none; background: #f3f3f3; line-height: 30px;}
.index_form button{ width:42px; height: 30px; background: #4d8cd3; border: none;}
.index_form button img{ width: 20px;}
.index_list{ padding: 0px 14px;}
.index_list li{ background: #ffffff; margin-top: 15px; padding: 0px 12px; position: relative;}
.index_list li .item{ display: block;}
.index_list li .item h3{ font-size: 14px; font-weight: bold; line-height: 1.6; padding: 14px 0px; border-bottom: 1px solid #f3f3f3;}
.index_list li .item h3 img{ width: 16px; margin-left: 3px;}
.index_list li .item span{ display: block; line-height: 35px; font-size: 12px; color: #666;}
.index_list li .item b{ font-size: 14px; color: red;}
.index_list li .zd{position: absolute; right: 0; top: 0; width: 32px; height: 32px;}
.index_list li .gk{position: absolute; left: 0; top: 0; width: 32px; height: 32px;}
.footer{ background: #ffffff; position: fixed; left: 0; bottom: 0; z-index: 999; width: 100%;}
.footer ul{ display: flex; align-items: center;}
.footer ul li{ width: 50%; text-align: center;}
.footer ul li a{ display: block; padding: 12px;}
.footer ul li a img{ width: 20px; display: block; margin: 0 auto;}
.footer ul li a img.icon1{ display: block;}
.footer ul li a img.icon2{ display: none;}
.footer ul li a span{ display: block; margin-top:2px; color: #666; font-size: 13px; line-height: 22px;}
.footer ul li.active a span{  color: red;}
.footer ul li.active a img.icon1{ display:none ;}
.footer ul li.active a img.icon2{ display:block;}
.mask{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .4); z-index: 99991; display: none;}
.popup{ position: fixed; left:50%; top:50%; width: 100%;  z-index: 99992; width:300px;transform: translate(-50%,-50%);  display: none;}
.close{ width: 100%; text-align: right; cursor: pointer;}
.close img{ width: 20px;}
.popup_img{ margin-top: 30px;}
.zhuye{ background: url(../images/bg11.png) no-repeat; background-size: 100% 100%; width: 300px; height: 420px; padding: 55px 26px;}
.zhuye .logo{ width: 50px; height: 50px; border-radius: 50%; margin: 0 auto; display: block;}
.zhuye span{ text-align: center; display: block; margin-top: 4px; font-size: 16px; color: #333; font-weight: bold;}
.zhuye .t1{text-align: center; display: block; margin-top:8px; font-size: 12px; color: #333; line-height: 1.5;}
.zhuye .text{ background:url(../images/bg22.png) no-repeat; background-size: 100% 100%; width: 253px; height: 67px; padding: 15px 10px 10px 10px;}
.zhuye .text .t2{ text-align: center; color: #181818; font-size: 14px; line-height: 23px;}
.zhuye .text .t3{ text-align: center; color: red; font-size: 14px; line-height: 23px;}
.zhuye .erweima{ margin: 0 auto; width: 100px; display: block; margin-top:20px;}
.popup_img .lx{ width: 100%;}
.ggh{ background: rgba(0, 0, 0, .8); color: #ffffff; font-size: 14px; padding:6px 18px; border-radius: 3px; line-height: 20px;}
.zhanji{ padding: 12px; color: #333; font-size: 13px; line-height: 24px;}
.zhanji_list{ background: #ffffff; border-radius: 8px; overflow: hidden;}
.zhanji_list li{ padding: 12px; border-bottom: 1px solid #f3f3f3;}
.zhanji_list li:last-child{ border-bottom: none;}
.zhanji_list li .item span{ color: #666; font-size: 13px; line-height: 20px;}
.zhanji_list li .item h3{ color: #333; font-size: 15px; line-height: 24px; margin-top: 4px;}
.zhanji_list li .item .ss{ background: #eef2fe; width: 30px; height: 30px; border-radius: 50%; padding:8px;}
.zhanji_list li .item .go{ width: 20px; margin-left: 8px;}

.back{position: fixed;right: 10px; bottom: 100px; width: 50px; height: 50px; border-radius: 50%; background: rgba(255, 255, 255, .6); border: 1px solid #f3f3f3; text-align: center; padding-top: 8px;}
.back img{ width: 20px;}
.back span{ color: #999; font-size: 12px; display: block; margin: 0 auto; margin-top: 2px;}

.zhanji_box{ padding: 12px; background: #f84741; min-height: 100vh;}
.zhanji_box .txtbox .t1{ color: #ffffff; font-size: 12px; line-height: 20px;}
.zhanji_box .txtbox .t2{ color: #ffffff; font-size: 14px; line-height: 20px; padding: 10px 0px;}
.zhanji_box .txtbox .t3{ color: #fcd611; font-size: 12px; line-height: 20px;}
.zhanji_box .imgbox img{ width: 90px;}
.zhanji_box_wrap{ background: #ffffff; border-radius: 8px; padding: 12px; margin-top: 18px;}
.zhanji_box_wrap .text{ margin-top: 12px;}
.zhanji_box_wrap .text h3{ color: #f84741; font-size: 18px; line-height: 30px; font-weight: bold;}
.zhanji_box_wrap .text p{ color: #f84741; font-size: 14px; line-height: 20px; margin-top: 10px;}
.zhanji_box_wrap .text p span{ font-size: 16px; margin-left: 8px;}
.zhuye_top{ background: url(../images/top.png) no-repeat; background-size: 100% 100%; padding: 12px;}
.zhuye_top .tx{ width: 55px; height: 55px;}
.zhuye_top .guanhu{ height: 30px; padding: 0px 18px; border-radius:4px; color: #fff; background: #d1cfd4; line-height: 30px; font-size: 12px;}
.zhuye_top .zy{ height: 30px; padding: 0px 18px; border-radius:4px; color: #fff; background: #f88e07; line-height: 30px; font-size: 12px; margin-right:10px;}
.zhuye_text{ padding: 12px;}
.zhuye_text h3{ font-size: 14px; font-weight: bold; line-height: 1.6; padding: 14px 0px; border-bottom: 1px solid #f3f3f3;}
.zhuye_text h3 img{ width: 16px; margin-left: 3px;}

.mianze{ background: #ffffff; padding: 12px; font-size: 12px; line-height: 1.5; color: #b5b5b5; margin-top: 10px;}
.zhuye_zhengwen .l1{ padding:4px 12px; color: #ffffff; background:#f84741; font-size: 14px; line-height: 18px; border-radius: 0px 22px 22px 0px; }
.zhuye_zhengwen .details{ padding: 18px;}
.zhuye_zhengwen .details .l2{ font-size: 14px; line-height: 22px; color: #666;}
.zhuye_zhengwen .details .r1{ font-size: 14px; line-height: 22px; color: #f84741;}
.wode{ padding: 12px;}
.wode_top{ background: #ffffff; padding: 12px;}
.wode_top .ustx{ width: 55px; height: 55px; margin-right: 8px;}
.wode_top .textbox h3{ font-size: 14px; line-height: 22px; color: #000;}
.wode_top .textbox span{ font-size: 12px; line-height: 18px; color: #999; margin-top:4px; display: block;}
.wode_top .tixian{ text-align: center;}
.wode_top .tixian h4{ font-size: 13px; color: #666; line-height: 20px;}
.wode_top .tixian span{ color: red; font-size: 16px; line-height:22px; display: block;}
.wode_top .chongzhi{ background: #3B82F6;display: flex; align-items: center; justify-content: center; color: #ffffff; font-size: 16px; border-radius: 6px; height: 36px; width: 45%; margin-top:12px;}
.wode_top .chongzhi img{ width: 20px; margin-right: 8px;}
.tuiguang_box{ background: #ffffff; padding: 12px; margin-top: 12px;}
.tuiguang_box h4{ font-size: 16px; color: #333; line-height: 24px;}
.ul_list { display: flex; flex-wrap: wrap;}
.ul_list li{ width: 33.333%; padding: 12px;}
.ul_list li .item{ display: block; text-align: center;}
.ul_list li .item img{ width: 45px; margin: 0 auto;}
.ul_list li .item span{ display: block; font-size: 14px; margin-top:10px; color: #181818;}

.chongzhi{ padding: 24px 12px; background: #83dba9;}
.chongzhi .left .t1{ font-size: 14px; color: #ffffff; line-height: 24px;}
.chongzhi .left .t2{ font-size: 24px; color: #ffffff; line-height: 30px; margin-top: 4px;}
.chongzhi .cz{height: 30px; padding: 0px 18px; border-radius:18px; color: #333; background: #ffffff; line-height: 30px; font-size: 12px;}
.chongzhi_item h3{ color: #333; font-size: 15px; padding-left: 12px; position: relative; line-height: 22px;}
.chongzhi_item h3::before{ background: #83dba9; width: 3px; height: 100%; content: ''; position: absolute; left: 0; top: 50%;transform: translateY(-50%); }
.chongzhi_ul{ margin: 0px -5px; display: flex; flex-wrap: wrap; margin-top: 12px;}
.chongzhi_ul li{ width: 33.333%; padding: 5px;}
.chongzhi_ul li span{ border: 1px solid #cecece; width: 100%; height: 90px; display: flex; align-items: center; justify-content: center; color: #757575; font-size: 18px; border-radius: 4px; cursor: pointer;}
.chongzhi_ul li.active span{ border: 1px solid #f84741; color:  #f84741;}
.chongzhi_input{border: 1px solid #f84741; padding: 0px 12px; height: 36px; color: #444; font-size: 14px; width: 100%; margin-top: 12px; border-radius: 3px;}
.fangshi li{ display: flex; align-items: center; justify-content: space-between; border: 1px solid #cecece; padding:8px 18px; border-radius: 3px; margin-top: 20px; cursor: pointer;}
.fangshi li img{ width: 40px;}
.fangshi li span{ font-size: 16px; color: #666; line-height: 22px; margin-left: 12px;}
.fangshi li .xuan{ background: url(../images/x1.png) no-repeat; background-size: 100% 100%; width: 26px; height: 26px;}
.fangshi li.active .xuan{background: url(../images/x2.png) no-repeat; background-size: 100% 100%;}
.chongzhi_btn{ width: 90%; margin: 0 auto; margin-top: 30px; display: flex; align-items: center; justify-content: center; color: #ffffff; font-size: 14px; background: #f84741; height: 36px; border-radius: 15px;}
.mignxi{ padding: 12px;}
.mignxi_form{ padding: 12px;}
.mignxi_form input{ width:100%; flex: 1; height: 36px; line-height: 36px; padding: 0px 12px; text-align: center; border: none;}
.time_Box{ border: 1px solid #999; display: flex; align-items: center; background: #ffffff;}
.mignxi_form  button{ width: 90px; margin-left: 12px; height: 36px; color: #ffffff; background: #2475e1; border: none; border-radius: 4px;}
.mingxi_list{ display: flex; align-items: flex-start; justify-content: center; border-bottom: 2px solid #f3f3f3; padding: 12px 0px;}
.mingxi_list .item{ width: 33.333%; text-align: center;}
.mingxi_list .item .t1{ color: #000; font-size: 18px; line-height: 28px; text-align: center;}
.mingxi_list .item .t2{ color: #666; font-size: 14px; line-height: 24px; text-align: center;}
.jilu_list li{ display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid #d1cfd4; padding: 12px 0px;;}

.jilu_list li:last-child{ border-bottom: none;}
.jilu_list{ padding: 12px; background: #ffffff}
.jilu_list .left img{ width: 48px; height: 48px; margin-right: 8px;}
.jilu_list .left h5{ color: #333; font-size: 16px; line-height: 24px;}
.jilu_list .left span{ color: red; font-size: 13px; line-height: 22px;}
.jilu_list .right span{color: red; font-size: 13px; line-height: 20px; display: block;}
.jilu_list .right h5,.jilu_list .left h4{ color: #2475e1; font-size: 13px; line-height: 22px;}

.yaoqqing_list li{padding: 12px; background: #ffffff; margin-bottom: 12px;}
.yaoqqing_list li .item{ width: 100%; display: flex; align-items: center; justify-content: space-between;}
.yaoqqing_list li .list{ width: 100%; flex: 1;}
.yaoqqing_list li .list .xiaji{ margin-top: 12px; border-top: 1px solid #d1cfd4; display: none;}

.yaoqqing_list .left img{ width: 48px; height: 48px; margin-right: 8px;}
.yaoqqing_list .left h5{ color: #333; font-size: 16px; line-height: 24px;}
.yaoqqing_list .left span{ color: red; font-size: 13px; line-height: 22px;}
.yaoqqing_list .right span{color: red; font-size: 13px; line-height: 20px; display: block;}
.yaoqqing_list .right h5,.yaoqqing_list .left h4{ color: #2475e1; font-size: 13px; line-height: 22px;}

.yaoqqing_list li.expanded .list .xiaji{ display: block; padding-top: 8px;}


.zanwu{  text-align: center; font-size: 16px; color: #737172; line-height: 30px; margin-top: 30px;}
.quanbao{ background: #df5b4f; border-radius: 8px; padding:6px 12px; display: flex; flex-wrap: wrap;}
.quanbao .item{ padding:6px 0px;}
.quanbao .item h4{ color: #ffffff; font-size: 14px; line-height: 24px;}
.quanbao .item span{ color: #ffffff; font-size: 18px; line-height: 24px;}
.quanbao .item.w-33p{ border-bottom: 1px solid #ffffff;}
.zaixian{ background: #ffffff; padding: 12px; border-radius: 8px;}
.zaixian .tt1{ color: #666; font-size: 14px; line-height: 30px; text-align: center;}
.zaixian .close{ border: 1px solid #999; width: 100%; height: 38px; display: flex; align-items: center; justify-content: center; color: #666; font-size: 14px;}
.goumai_text{ background: #ffffff; padding: 12px; display: flex; align-items: center;  position: relative;}
.goumai_btn{ margin-right: 12px;}
.goumai_btn dt{ color: #2475e1; font-size: 12px; line-height: 30px; position: relative; padding-right: 12px; cursor: pointer;}
.goumai_btn dt:before{ background:url(../images/san.png) no-repeat; background-size: 100% 100%; width: 8px; height:4px; position: absolute; right: 0; top: 50%;transform: translateY(-50%);  content: '';}
.goumai_btn dd{ position: absolute; left:0; top: 50px; width: 100%; background: #ffffff; display: none;}
.goumai_btn dd ul{ display: flex; flex-wrap: wrap; padding: 12px;}
.goumai_btn dd ul li{ margin-right: 12px;}
.goumai_btn dd ul li a{ background: #f3f3f3; padding: 4px 12px; color: #ffffff; display: block; color: #333; font-size: 12px; line-height: 24px;}
.jiesuo{ padding: 4px 18px; border: 1px dashed #72593b; color: #72593b; font-size: 14px; display: flex; align-items: center; justify-content: center; margin-top: 18px;}
.jiesuo img{ width: 18px; margin-right: 6px;}
.foot{ position: fixed; bottom: 0; left: 0; width: 100%; background: #ffffff;}
.foot h4{ background: #f3f3f3; padding: 4px 12px; color: #999; font-size: 12px;}
.foot h4 span{ color: red;}
.foot .span{ color: red; font-size: 14px; line-height: 24px; padding: 6px 12px;}
.foot .anniu{ display: flex; align-items: center; justify-content: center; padding: 8px 0px;}
.foot a{ width: 40%; border-radius: 6px; display: flex; align-items: center; justify-content: center; color: #ffffff; font-size: 14px; height: 36px; font-weight: bold;}
.foot a.wx{ background: #6fc332;}
.foot a.zfb{ background: #1398ff; margin-left: 8px;}
.iconImg{ position: absolute; right: 35px; top: 50%;transform: translateY(-50%); width:40px;}
.tixian{ padding: 20px 15px; border-bottom: 1px solid #e8e8e8; background: #ffffff;}
.tixian_title{ font-size: 16px; color: #000; list-style: 24px;}
.tixian_tab{ display: flex; flex-wrap: wrap; margin-top: 18px;}
.tixian_tab li{ width: 30%; margin-right: 2%; border: 1px solid #e5e5e5; border-radius: 4px; padding:6px 12px; cursor: pointer; text-align: center; position: relative;}
.tixian_tab li img{ height:26px;}
.tixian_tab li.active{ border: 1px solid #bb4b33;}
.tixian_tab li.active::before{ background: url(../images/san1.png) no-repeat; background-size: 100% 100%; position: absolute; left: 0; top: 0; width: 31px; height: 25px; content: '';}
.tixian_jine{ padding: 10px 14px; background: #ffffff;}
.tixian_shuru{ border-bottom: 1px solid #e8e8e8; padding: 15px 8px 8px 8px; display: flex; align-items: center;}
.tixian_shuru span{ font-size: 12px; margin-right: 8px; color: #000;}
.tixian_shuru input{ flex: 1; width: 100%; border: none; height: 35px; line-height: 35px; color: #000; font-size: 14px;}
.tixian_text{ font-size: 12px; text-align: right; line-height: 24px; margin-top: 6px;}
.tixian_text a{ color: #2475e1; margin-left: 8px;}
.tixian_btn{ display: flex; align-items: center; justify-content: center; background: #e64c44; color: #ffffff; font-size: 13px; margin-top: 18px; height: 35px; border-radius: 3px;}
.tixian_declare{ background: #ffffff; padding: 12px 14px;}
.tixian_declare p{ margin-top: 12px; font-size: 13px; line-height: 1.4; color: #999;}
.tixian_form { margin-top: 8px;}
.tixian_form .item{ display: flex; align-items: center; border-bottom: 1px solid #e8e8e8; padding: 8px 0px;}
.tixian_form .item h4{ font-size: 14px; line-height: 35px; margin-right: 12px;}
.tixian_form .item .text{ flex: 1; width: 100%; border: none; height: 35px; line-height: 35px; color: #000; font-size: 14px; text-align: right; background: #ffffff;}

#zhankai{ padding: 4px 18px; border-bottom: 1px solid #72593b; color: #72593b; font-size: 14px; display: flex; align-items: center; justify-content: center; margin-top: 18px;  padding-bottom: 18px; cursor: pointer;}
#neirong{ display: none;}
#neirong.open{ display:block;}
.download{ padding: 12px; display: flex; align-items: center; background: #ffffff; border-bottom: 1px solid #b5b5b5;}
.download img{ width: 45px;}
.download .text{ flex: 1; width: 100%; padding: 0px 12px; font-size: 14px; line-height: 24px;}
.download a{background: #de2829; padding:0px 12px; color: #ffffff; font-size: 12px; border-radius: 20px; line-height:28px;}
.download_footer{ position: fixed; bottom:68px; left: 0; background: rgba(0, 0, 0, .8); padding:38px; z-index: 99; width: 100%;}
.download_footer a{background: #de2829; padding:0px 12px; color: #ffffff; font-size: 12px; border-radius: 20px; line-height:33px; width: 100%; display: block; text-align: center;}
.download_footer img{ width: 45px; display: block; margin:30px auto;}
.download_footer .text{ text-align: center; font-size: 14px;}
.download_footer .close{ text-align: right; cursor: pointer; position: absolute; top: 12px; right: 12px; width: 20px;}
.download_footer .close img{ width: 20px; margin: 0px;}




.ts_tit{ font-size: 14px; padding: 12px; color:#313842; line-height: 22px;}
.ts_ul{ background: #ffffff;}
.ts_ul li{ border-bottom: 1px solid #ededed;}
.ts_ul li a{ display: flex; align-items: center; padding: 12px;}
.ts_ul li span{ color: #3b4053; font-size: 14px; line-height: 24px; flex: 1; width: 100%;}
.ts_ul li img{ width: 12px;}



